Loading...
Searching...
No Matches
tptrs: triangular solve
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tptrs: triangular solve:

## Functions

subroutine | ctptrs (uplo, trans, diag, n, nrhs, ap, b, ldb, info)
| CTPTRS
subroutine | dtptrs (uplo, trans, diag, n, nrhs, ap, b, ldb, info)
| DTPTRS
subroutine | stptrs (uplo, trans, diag, n, nrhs, ap, b, ldb, info)
| STPTRS
subroutine | ztptrs (uplo, trans, diag, n, nrhs, ap, b, ldb, info)
| ZTPTRS

## Detailed Description